body {background-color:#f8f8ff; font-family:Verdana, Sans Serif; padding:10px 10px 20px 20px;}
table {background-color:#dfdfdf; border:1px #aaa solid; border-spacing:4px;}
th {font-weight:bold; border-bottom:1px #888 dashed; padding:10px;}
td {font-family:Verdana, Sans Serif; padding:8px; background-color:#fff; vertical-align:top; font-size:90%;}
input {padding:1px; font-size:100%;}

.infos {width: 100%;}
